file(REMOVE_RECURSE
  "../../home/library/.created"
  "../../home/library/pengines.pl"
  "../../home/library/term_to_json.pl"
  "CMakeFiles/pengines.doc.html"
  "pendoc.tex"
  "pengines.aux"
  "pengines.blg"
  "pengines.html"
  "pengines.idx"
  "pengines.ilg"
  "pengines.ind"
  "pengines.log"
  "pengines.out"
  "pengines.tex"
  "pengines.toc"
  "penlib.tex"
  "termtojson.tex"
)

# Per-language clean rules from dependency scanning.
foreach(lang )
  include(CMakeFiles/pengines.doc.html.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
